RubyGems Navigation menu

dm-serializer 1.0.0.rc2

DataMapper plugin for serializing Resources and Collections

Versions:

  1. 1.2.2 - August 02, 2012 (17 KB)
  2. 1.2.1 - October 24, 2011 (17.5 KB)
  3. 1.2.0 - October 13, 2011 (18 KB)
  4. 1.2.0.rc2 - September 21, 2011 (18 KB)
  5. 1.2.0.rc1 - September 09, 2011 (18 KB)
  6. 1.0.0.rc2 - May 20, 2010 (19.5 KB)
Show all versions (28 total)

Runtime Dependencies (3):

  • dm-core ~> 1.0.0.rc2
  • fastercsv ~> 1.5.3
  • json_pure ~> 1.4.3
  • Development Dependencies (3):

  • dm-validations ~> 1.0.0.rc2
  • nokogiri ~> 1.4.1
  • rspec ~> 1.3
  • Owners:

    Authors:

    • Guy van den Berg

    SHA 256 checksum:

    4417ad206927b9064f9eab70874dec815e4712b84e3d3ed2aafbc0a865243107

    Total downloads 2,153,032

    For this version 1,851

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: